.service-index-item {
   cursor: pointer;
}
.hero {
   position: relative;
   overflow: hidden;
}
.hero-slides {
   position: relative; /* NOT absolute */
   height: 600px; /* or your intended hero height */
}
.hero-slide {
   position: absolute;
   inset: 0;
   opacity: 0;
   pointer-events: none;
   transition: opacity 0.6s ease;
   background-position: 50%;
   background-repeat: no-repeat;
   background-size: cover;
}

.hero-slide.active {
   opacity: 1;
   pointer-events: auto;
   z-index: 2;
}

.hero-overlay {
   position: absolute;
   inset: 0;
   background: rgba(0, 0, 0, 0.5);
}
.page-header--landing {
   background: none !important;
   padding-top: 0 !important;
}
.hero-content {
   position: relative;
   z-index: 2;
   width: 100%;
   height: 100%;
   display: flex;
   align-items: center;
}
.services-index {
   position: absolute;
   z-index: 2;
   bottom: 0;
   right: 40px;
}
.page-header__sections {
   z-index: 2;
}
.page-header--landing .page-header__title {
   margin: 3.8888888889em 0 8em;
}
.a-mask.r:before {
   left: unset;
   transform: translateX(-101%);
   right: 0;
}
.bg-primary {
   background-color: #fffbf0;
}
.carousel-text__inner {
   background-color: #fff;
   padding: 1.9em;
}
.carousel,
.promo.sp-pd {
   margin: 0;
   padding: 2em 0;
}
.media__item.a-mask.a-mask2 {
   padding: 100px 100px 100px 20px;
   width: 400px;
}
.media__item.a-mask.a-mask2.r {
   padding: 100px 30px 100px 100px;
   width: 400px;
   left: unset;
   right: 0;
}
@media screen and (max-width: 480px) {
   .services-index {
      right: -10px;
   }
   .media__item.a-mask.a-mask2 {
      padding: 10px 10px 10px 20px;
      width: auto;
   }
   .media__item.a-mask.a-mask2.r {
      padding: 10px 30px 10px 10px;
      width: auto;
      left: unset;
      right: 0;
   }
}
@media screen and (min-width: 720px) {
   .heading--space {
      margin-bottom: -100px;
   }
}
@media screen and (max-width: 719px) {
   .m-promo.promo--reverse2 .row {
       flex-direction: column;
   }
}